About Greenbone Security Desktop
--------------------------------

The GSD is a desktop client that connects to the OpenVAS Manager using
the OMP protocol.

It uses the Qt framework for the GUI and is implemented in C++.  Main
dependencies are qt4, gnutls, glib and openvas-libraries.

GSD is licensed under GNU General Public License Version 2 or any later
version. Please see file COPYING for details.

All parts of Greenbone Security Desktop are Copyright (C) 2010 by Greenbone
Networks GmbH (see http://www.greenbone.net).


How to use
----------

Simply start the GSD client by running the command

  gsd

You will need a OMP service running, e.g. like openvas-manager.


Known Issues
------------

* GSD does not yet cover the full functionality provided by OMP.

